MediaWiki:Common.css

From NAMFORUM Wiki
Revision as of 02:52, 1 September 2026 by NAMFORUM Sysop (talk | contribs) (Created page with "CSS placed here will be applied to all skins: #p-logo { width: 220px; } #p-logo a { width: 220px; background-size: 220px 75px; background-repeat: no-repeat; background-position: center; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */
#p-logo {
    width: 220px;
}

#p-logo a {
    width: 220px;
    background-size: 220px 75px;
    background-repeat: no-repeat;
    background-position: center;
}